[info]
product=11

[type]
1=Bill Acceptor
2=Coin Acceptor
3=Mini Thermal Printer
4=Note Dispenser device
5=Hopper
6=Driver License Checker
7=Programmer
8=Interface Board
9=Card Dispenser device
10=Coin Dispenser device
11=Coin Changer

[series]
1=25
2=5
3=7
4=5
5=2
6=5
7=4
8=2
9=1
10=1
11=3


[Bill Acceptor]
1=A / V Series for (549)
2=V Series for (PIC33)
3=E Series for (549)
4=H Series for (549)
5=J Series for (549)
6=K Series for (372)
7=K Series for (549)
8=L Series for (PIC33)
9=N Series for (549)
10=NK Series for (487)
11=P Series for (549)
12=S Series for (549)
13=S Series for (PIC33)
14=TAO Series for (PIC33)
15=TAO Light Series for (549)
16=U Series for (549)
17=UF Series for (549)
18=E77 Franco for(PIC16)
19=NBA for(STM32)
20=KCT (STM8)
21=NV Series for (STM32)
22=NE77-BR(487)
23=Recycler(PIC18)
24=BCA for (STM8)
25=Q7 for (STM32F207)


[Coin Acceptor]
1=MCA-30 Series for (562)
2=MCA-32 Series for (562)
3=UCA Series for (PIC18_PART_ERASE)
4=MCA3 Series for (462)
5=SCA1(STM32)

[Mini Thermal Printer]
1=GP-58CA for (549)
2=GP-58CA2/CF for (549)
3=GP-58CR for (549)
4=GP-58CU for (549)
5=GP-58R for (549) 
6=Ticket Printer For (PIC32) 
7=GP-583 for (STM32F205)

[Note Dispenser device]
1=ND-100 for (202)
2=ND-300CM for (202)
3=ND-300KM for (202)
4=ND-500G for (549)
5=ND-501G for (549)

[Hopper]
1=Mini Hopper for (562)
2=Super Mini Hopper for (562)

[Driver License Checker]
1=Germany Driver License Checker for (462)
2=Japan Driver License Checker
3=Document Checker II
4=Document Checker III
5=Document Checker 5

[Programmer]
1=FP-001 for (549)
2=FP-002 for (549)
3=FP-003/PLUS for (PIC33)
4=FP-004 for (PIC33)

[Interface Board]
1=IrDA Interface Board for (PIC18)
2=RS232 TO VCCS TRANSFORM(487)

[Card Dispenser device]
1=CVD-300 & CVD-1000E(L).DE(L) for (202)

[Coin Dispenser device]
1=Coin Dispenser(STM8S)

[Coin Changer]
1=Coin Changer(STM32)
2=Coin Changer(STM8)
3=VMC Simulator(STM8)

[Bill Acceptor type]
1=6
2=0
3=6
4=6
5=6
6=4
7=6
8=0
9=6
10=9
11=6
12=6
13=0
14=0
15=6
16=6
17=6
18=13
19=12
20=14
21=12
22=15
23=2
24=14
25=18

[Coin Acceptor type]
1=7
2=7
3=1
4=5
5=11

[Mini Thermal Printer type]
1=6
2=6
3=6
4=6
5=6
6=16
7=18

[Note Dispenser device type]
1=3
2=3
3=3
4=6
5=6

[Hopper type]
1=7
2=7

[Driver License Checker type]
1=5
2=0
3=8
4=0
5=18

[Programmer type]
1=6
2=6
3=0
4=0

[Interface Board type]
1=2
2=15

[Card Dispenser device type]
1=10

[Coin Dispenser device type]
1=14

[Coin Changer type]
1=12
2=17
3=14